## mod-wsgi 3.3

=== debian/changelog ===
mod-wsgi (3.3-4+deb7u1) wheezy-security; urgency=high

  * Fix possibility of local privilege escalation when using daemon mode.
    (Closes: #748910)
    - CVE-2014-0240
    - debian/patches/CVE-2014-0240.patch: backport upstream commit
  * Fix possibility of disclosure via Content-Type response header.
    - CVE-2014-0242
    - debian/patches/CVE-2014-0242.patch: backport upstream commit

 -- Felix Geyer <fgeyer@debian.org>  Wed, 21 May 2014 22:20:57 +0200

mod-wsgi (3.3-4) unstable; urgency=low

  [ James Page ]
  * Add a patch for Python 3.2 compatibility 
    - debian/patches/python-3.2-compat.patch: full patch to support 
      python >= 3.2 from Graham Dumpleton.
  * Converted to source/format "3.0 (quilt)"

  [ Piotr Ożarowski ]
  * Add build-arch and build-indep targets in debian/rules
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 06 Oct 2011 20:38:03 +0200

mod-wsgi (3.3-2) unstable; urgency=low

  * Rebuild for Python 2.6.6 (Closes: #597915) 

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 26 Sep 2010 22:45:52 +0200

mod-wsgi (3.3-1) unstable; urgency=low

  [ Sameer Rahmani ]
  * watch file fixed.

  [ Bernd Zeimetz ]
  * Ensure that the mod-wsgi symlink is updated to the current default Python
    version while installing/upgrading the package. This is only necessary
    in rare cases (when the default Python version was updated after the last
    rebuild of mod-wsgi), but it needs to be handled properly.

  [ Piotr Ożarowski ]
  * New upstream release
  * Move Python 3.X extension to new libapache2-mod-wsgi-py3 binary package
  * Provide httpd-wsgi (see #588497)
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 18 Aug 2010 23:40:10 +0200

mod-wsgi (3.2-2) unstable; urgency=low

  * mod-wsgi needs to depend on libpython for Python > 2.5.
    (Closes: #580425) 

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 12 May 2010 18:12:36 +0200

mod-wsgi (3.2-1) unstable; urgency=low

  * New upstream release
  * Build Python 3.X version of the module
    - python3-all-dev added to build dependencies

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 22 Mar 2010 20:05:19 +0100

mod-wsgi (2.8-2) unstable; urgency=low

  * Restart Apache instead of reloading config file in postinst (temporary
    workaround for bug #558608)
  * Section changed to "httpd"
  * Bump Standards-Version to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 01 Feb 2010 21:03:25 +0100

mod-wsgi (3.1-1) experimental; urgency=low

  * New upstream release.
  * Update wsgi.conf example. 

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 19 Dec 2009 12:59:50 +0100

mod-wsgi (2.8-1) unstable; urgency=low

  * New upstream release
  * Remove postrm maintainer script, no longer needed as Lenny doesn't have
    mod-wsgi.{conf,load} anymore and this script was removing new files (which
    is handled by dpkg, closes: 558589)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Nov 2009 14:07:48 +0100

mod-wsgi (2.6-1) unstable; urgency=low

  * New upstream release
  * configure-apache-version.dpatch removed, no longer needed
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 11 Oct 2009 21:27:30 +0200

mod-wsgi (2.5-1~lenny1) stable; urgency=medium

  * Rebuild for Lenny (Closes: #526154)
  * Add patch from upstream's mod_wsgi-2.X branch (revision 1352)
    (decrement of reference count on NULL pointer)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 28 Aug 2009 23:17:18 +0200

mod-wsgi (2.5-1) unstable; urgency=low

  * New upstream bugfix release.
  * Updating patches to suit the new version. 

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 17 May 2009 01:17:56 +0200

mod-wsgi (2.4-1) unstable; urgency=low

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release
  * Don't ignore errors in postrm maintainer script
  * Standards-Version bumped to 3.8.1
    + add debian/README.source file

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 18 Apr 2009 22:06:03 +0200

mod-wsgi (2.3-1) unstable; urgency=low

  * New upstream release (Closes: #496067). This upload covers the changes of
    mod-wsgi 2.2 and 2.3.
    mod-wsgi 2.2 is mainly bugfix-releases. The only exception is a backport
    of one function from 3.0 which allows the setting of process names on *BSD
    - this does not affect Linux.
    mod-wsgi 2.3 fixes regressions which were introduced in 2.2.
    
    Here follows a list of the bugfixes in 2.2:
      1. Fix bug whereby if mod_python is loaded at same time as mod_wsgi the
         WSGIImportScript directive can cause Apache child processes to crash.
         For details see: http://code.google.com/p/modwsgi/issues/detail?id=91

      2. Fix bug where mod_wsgi daemon process startup could fail due to old
         stale UNIX listener socket file as described in:
         http://code.google.com/p/modwsgi/issues/detail?id=77 

      3. Fix bug where listener socket file descriptors for daemon processes
         were being leaked in Apache parent process on a graceful restart.
         Also fixes problem where UNIX listener socket was left in filesystem
         on both graceful restart and graceful shutdown. For details see:
         http://code.google.com/p/modwsgi/issues/detail?id=95 

      4. Fix bug where response was truncated when a null character appeared
         as first character in block of data being returned from
         wsgi.file_wrapper.
         Only occurred when code fell back to using iteration over supplied
         file like object, rather than optimised method such as sendfile().
         http://code.google.com/p/modwsgi/issues/detail?id=100

    The following regressions/bugs of 2.2 were fixed in 2.3:

      1. Fixed problem introduced in version 2.2 of mod_wsgi whereby use of
         daemon mode would cause CGI scripts to fail. It is quite possible

