=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://modwsgi.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/modwsgi/downloads/detail[?]name=mod_wsgi-([0-9.]+).tar.gz&.*
