## mod-wsgi 3.5

=== debian/changelog ===
mod-wsgi (3.5-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2014-0240: Local privilege escalation when using daemon mode.
  * Drop fix_crash_daemon_mode.patch, applied upstream.
  * Refresh python-config.patch.
  * Drop obsolete shlibs.local.
  * Update watch file to check GitHub instead of Google Code.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 21 May 2014 21:45:05 +0200
