=== debian/rules ===
--- 
+++ 
@@ -82,10 +82,7 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-	# Ugh, ignore libpython dependencies
-	( for i in 2.4 2.5; do echo libpython$$i 1.0; done ) > debian/shlibs.local
 	dh_shlibdeps
-	rm -f debian/shlibs.local
 	# Generate dependencies manually as there are no public modules
 	echo 'python:Depends=python (>= $(PYMIN)), python (<< $(PYMAX))' \
 	     >> $(CURDIR)/debian/$(PACKAGE).substvars
