## mod-wsgi 4.3.0

=== debian/changelog ===
mod-wsgi (4.3.0-1.1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Jan 2016 11:45:50 +0000

mod-wsgi (4.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixed broken depends when rebuilt: applied patch sent to the BTS, thanks to
    peter green <plugwash@p10link.net> for the patch (Closes: #805435).

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Nov 2015 09:27:45 +0000

mod-wsgi (4.3.0-1) unstable; urgency=medium

  [ Felix Geyer ]
  * Shorten the rules file using the dh(1) helper.
  * Add autopkgtests.

  [ Bernd Zeimetz ]
  * New upstream release.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 05 Oct 2014 12:28:04 +0200
