## mod-wsgi 4.4.21

=== debian/changelog ===
mod-wsgi (4.4.21-1~uvt) stable; urgency=medium

  * New upstream release.

 -- Wessel Dankers <wsl@uvt.nl>  Tue, 19 Jan 2016 12:54:27 +0100
