## mod-wsgi 4.5.17

=== debian/changelog ===
mod-wsgi (4.5.17-1) unstable; urgency=medium

  [ Felix Geyer ]
  * [0e844af] Remove myself from Uploaders.

  [ Scott Kitterman ]
  * [8a3cee5] * Fix min/max Python 3 version determination for multiple versions.   (closes: #866575)

  [ Bernd Zeimetz ]
  * [f2fada2] Merge tag 'upstream/4.5.17'
    Upstream version 4.5.17

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 09 Jul 2017 13:46:03 +0200
