=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: httpd
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Bernd Zeimetz <bzed@debian.org>,
-           Felix Geyer <fgeyer@debian.org>,
+Uploaders: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: apache2-dev (>= 2.4),
                debhelper (>= 9),
                dh-autoreconf,
