=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 PYMAX=$(shell echo $(PYVERS) | LANG=C awk '{print $$NF+0.1}')
 PY3VERS=$(shell py3versions -vs)
 PY3DEFAULT=$(shell py3versions -dv)
-PY3MIN=$(shell echo $(PY3VERS) | awk '{print $$1}')
-PY3MAX=$(shell echo $(PY3VERS) | LANG=C awk '{print $$NF+0.1}')
+PY3MIN=$(shell for VERSION in $(PY3VERS); do echo $$VERSION; done | sort | head -1)
+PY3MAX=$(shell for VERSION in $(PY3VERS); do echo $$VERSION; done | sort | tail -1 | LANG=C awk '{print $$NF+0.1}')
 pkgdir = $(CURDIR)/debian/$(PACKAGE)$(if $(patsubst 3.%,,$(1)),,-py3)
 
 %:
