## mod-wsgi 4.6.5

=== debian/changelog ===
mod-wsgi (4.6.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * [1156399] d/control: Set Vcs-* to salsa.debian.org
  * [8d40d79] d/changelog: Remove trailing whitespaces
  * [884363a] d/rules: Remove trailing whitespaces
  * [dd1e447] Convert git repository from git-dpm to gbp layout

  [ Chris Lamb ]
  * [198441f] Remove trailing whitespaces.

  [ Bernd Zeimetz ]
  * [edb69c7] Removing manually generated changelog
  * [acfabb5] Update upstream source from tag 'upstream/4.6.5'
    Update to upstream version '4.6.5'
    with Debian dir 154521a9e9f32e6ed349daeda7f53e913cd70e3c
  * [d76c822] Add debian/.gitlab-ci.yml

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 03 Feb 2019 00:30:51 +0100
