=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                python3-all-dev,
 Homepage: http://www.modwsgi.org/
 Standards-Version: 3.9.5
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mod-wsgi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mod-wsgi.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/mod-wsgi.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/mod-wsgi
 
 Package: libapache2-mod-wsgi
 Architecture: any
