## mod-wsgi 4.6.8

=== debian/changelog ===
mod-wsgi (4.6.8-1ubuntu3.1) focal-security; urgency=medium

  * SECURITY UPDATE: Trusted Proxy Headers Removing Bypass
    - debian/patches/CVE-2022-2255.patch: ensure that X-Client-IP header is
      dropped when is not a trusted header in src/server/mod_wsgi.c.
    - CVE-2022-2255

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 25 Jul 2022 09:23:28 -0400

mod-wsgi (4.6.8-1ubuntu3) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:20:56 +0100

mod-wsgi (4.6.8-1ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:23:18 +0100

mod-wsgi (4.6.8-1ubuntu1) focal; urgency=medium

  * Build-depend on dh-python.
  * Build --with python2,python3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2020 15:20:13 +0100

mod-wsgi (4.6.8-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 18:56:42 +0000

mod-wsgi (4.6.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Bernd Zeimetz ]
  * [0dd1e46] use salsa CI
  * [83f0e68] Update upstream source from tag 'upstream/4.6.8'
    Update to upstream version '4.6.8'
    with Debian dir 54c4f71125211a3d91e80f11588fb02a87bc0a41
    Closes: #942684
  * [09eb90b] Provide httpd-wsgi3 for python3 (Closes: #769052)

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 20 Nov 2019 06:27:08 +0100
