=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: mod-wsgi
 Section: httpd
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: apache2-dev (>= 2.4),
-               debhelper (>= 9),
+               debhelper-compat (= 9),
                dh-autoreconf,
+               dh-python,
                python-all-dev,
                python3-all-dev,
 Homepage: http://www.modwsgi.org/
@@ -34,7 +36,7 @@
          ${python3:Depends},
          ${shlibs:Depends},
 Conflicts: libapache2-mod-wsgi,
-Provides: httpd-wsgi,
+Provides: httpd-wsgi3,
 Description: Python 3 WSGI adapter module for Apache
  The mod_wsgi adapter is an Apache module that provides a WSGI (Web Server
  Gateway Interface, a standard interface between web server software and
