=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,12 @@
 pkgdir = $(CURDIR)/debian/$(PACKAGE)$(if $(patsubst 3.%,,$(1)),,-py3)
 
 %:
-	dh $@ --parallel --with autoreconf,apache2
+	dh $@ --parallel --with autoreconf,apache2,python2,python3
 
 build-%/config.status:
 	mkdir -p build-$*
 	find . -mindepth 1 -maxdepth 1 -name 'debian' -o -name 'build-*' -o -exec cp -r {} build-$* \;
-	dh_auto_configure -Bbuild-$* -- --with-apxs=$(APXS2) --with-python=/usr/bin/python$* 
+	dh_auto_configure -Bbuild-$* -- --with-apxs=$(APXS2) --with-python=/usr/bin/python$*
 
 build-%/build-stamp:
 	dh_auto_build -Bbuild-$*
@@ -51,7 +51,7 @@
 
 override_dh_gencontrol:
 	# Generate dependencies manually as there are no public modules
-	echo 'python:Depends=python (>= $(PYMIN)), python (<< $(PYMAX))' \
+	echo 'python:Depends=python2 (>= $(PYMIN)), python2 (<< $(PYMAX))' \
 	     >> $(CURDIR)/debian/$(PACKAGE).substvars
 	echo 'python3:Depends=python3 (>= $(PY3MIN)), python3 (<< $(PY3MAX))' \
 	     >> $(CURDIR)/debian/$(PACKAGE)-py3.substvars
