=== debian/tests/control ===
Tests: embedded-py2 daemon-py2
Restrictions: needs-root
Depends: apache2, libapache2-mod-wsgi, wget

Tests: embedded-py3 daemon-py3
Restrictions: needs-root
Depends: apache2, libapache2-mod-wsgi-py3, wget
