=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mod_wsgi-$1\.tar\.gz/ \
  https://github.com/GrahamDumpleton/mod_wsgi/tags .*/v?(\d\S*)\.tar\.gz
