## mod-wsgi 4.9.0

=== debian/changelog ===
mod-wsgi (4.9.0-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Trusted Proxy Headers Removing Bypass
    - debian/patches/CVE-2022-2255.patch: ensure that X-Client-IP header is
      dropped when is not a trusted header in src/server/mod_wsgi.c.
    - CVE-2022-2255

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 25 Jul 2022 09:22:49 -0400

mod-wsgi (4.9.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:30:05 +0000

mod-wsgi (4.9.0-1) unstable; urgency=medium

  * New upstream version (Closes: #999857).
  * d/control: Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.6.0.1.
  * d/rules: fix the selection of Python min version and Python max
    version.
  * d/rules: deactivate tests. Test run with the mod-wsgi package already
    installed.
  * d/tests/control: add 'Restrictions: isolation-container' to avoid
    fails in a simple chroot/schroot.
  * d/control: add Rules-Requires-Root: no.
  * d/watch: bump version to 4.
  * d/copyright: fix file to be according to DEP-5.
  * wrap-and-sort.
  * d/rules: improve rules to support building package with multiple
    jobs.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 29 Nov 2021 18:38:33 -0300
