## mod-wsgi 4.9.4

=== debian/changelog ===
mod-wsgi (4.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Supports Python 3.11. (Closes: #1022177)
  * Drop CVE-2022-2255.patch, fixed upstream.

 -- Felix Geyer <fgeyer@debian.org>  Tue, 01 Nov 2022 15:10:28 +0100

mod-wsgi (4.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2022-2255 
    drop X-Client-IP header when is not a trusted header

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 30 Jul 2022 23:03:02 +0200
