## mod-wsgi 5.0.0

=== debian/changelog ===
mod-wsgi (5.0.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:08:10 +0000

mod-wsgi (5.0.0-1build1) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 21:13:13 +0100

mod-wsgi (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.0.0. (Closes: #1055566)
  * Add metadata file.

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 13 Dec 2023 15:09:03 +0800
