=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper-compat (= 13),
                python3-all-dev,
 Homepage: http://www.modwsgi.org/
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/mod-wsgi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mod-wsgi
 Rules-Requires-Root: no
